--
-- $Id$
--
-- <<Korte omschrijving wat het script doet>>

DEFINE thisfile = 'ASLE#34507.sql'
DEFINE dbuser   = '^ASLE'
DEFINE custid   = 'ASLE'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

CREATE TABLE asle_t_schoonmaak
(
   mld_melding_key               NUMBER (10),
   mld_stdmelding_omschrijving   VARCHAR2 (60),
   mld_stdmelding_key            NUMBER (10),
   mld_melding_einddatum         DATE,
   mld_opdr_key                  NUMBER (10),
   mld_statusopdr_key            NUMBER (10),
   alg_locatie_key               NUMBER (10),
   alg_ruimte_key                NUMBER (10),
   alg_ruimte_nr                 VARCHAR2 (10),
   prs_perslid_naam              VARCHAR2 (60),
   prs_perslid_nr                VARCHAR2 (16),
   prs_perslid_key               NUMBER (10),
   schoonmaaktijd_co             NUMBER,
   schoonmaaktijd_so             NUMBER,
   zone                          VARCHAR2 (4000),
   plan_start                    DATE,
   plan_eind                     DATE,
   groep_naam                    VARCHAR2 (4000)
);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

@@ &custid